Subject: [core] New Version Notification for draft-vanderstok-core-comi-08.txt

From: peter van der Stok <[email-masked]>
Date: Fri, 16 Oct 2015 09:27:41 +0200

Hi all,

The changes and additions to the CoMI version are based on the comments
that we received on the mailing list and during the Prague meeting.

The following things have been adapted:

     o  Changed YANG Hash algorithm to use module name instead of prefix
     o  Added rehash bit to allow return values to identify rehashed 
nodes
        in the response
     o  Removed /mg/mod.set resource since this is not needed
     o  Clarified that YANG Hash is done even for unimplemented objects
     o  YANG lists transported as CBOR maps of maps
     o  Adapted examples with more CBOR explanation
        Added appendices on hash clash probability, and storage overhead

During the Yokohama meeting we want to discuss the addition of RPC to
CoMI.

Peter

Name:		draft-vanderstok-core-comi
Revision:	08
Title:		CoAP Management Interface
Document date:	2015-10-16
Group:		Individual Submission
Pages:		74
URL:
https://www.ietf.org/internet-drafts/draft-vanderstok-core-comi-08.txt
Status:
https://datatracker.ietf.org/doc/draft-vanderstok-core-comi/
Htmlized:
https://tools.ietf.org/html/draft-vanderstok-core-comi-08
Diff:
https://www.ietf.org/rfcdiff?url2=draft-vanderstok-core-comi-08